/*Mobile style*/
.product__item {
  position: relative;
}

#product-item-2,
#product-item-3 {
  display: none;
}

.product__item-image-cover {
  width: 285px;
  height: 285px;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: relative;
  padding-bottom: 30px;
}

.product__item-image {
  width: 230px;
  height: 300px;
  display: flex;
  position: absolute;
}

.product__card-icon {
  width: 78px;
  height: 78px;
  border: 6px solid var(--color-white);
  border-radius: 50%;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: -40px;
  right: -40px;
  cursor: pointer;
}

.product__item-data {
  margin-top: 30px;
}

.product__item-data-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.product__item-data-row:last-child {
  margin-bottom: 0;
}

.product__item-data-rating__image {
  width: 166px;
  height: 26px;
}

.product__item-data-rating__text {
  font-size: 16px;
  font-weight: 500;
  color: var(--color-dark-grey);
}

.product__item-data-text {
  font-size: 22px;
  color: var(--color-dark-grey);
}

.product__item-data-price {
  font-size: 22px;
  font-weight: 500;
  color: var(--color-dark-grey);
}

/*Tablet and desktop styles*/
@media screen and (min-width: 769px) {
  #product-item-2,
  #product-item-3 {
    display: block;
  }

}

@media screen and (min-width: 769px) and (max-width: 1250px) {
  .product__item-image-cover {
    width: 185px;
    height: 185px;
    border-radius: 30px;
    padding-bottom: 20px;
  }

  .product__item-image {
    width: 130px;
    height: 180px;
  }

  .product__card-icon {
    width: 50px;
    height: 50px;
    border: 4px solid var(--color-white);
    border-radius: 50%;
    top: -20px;
    right: -20px;
  }

  .product__item-data {
    margin-top: 20px;
  }

  .product__item-data-rating__image {
    width: 150px;
    height: 20px;
  }

  .product__item-data-rating__text {
    font-size: 14px;
  }

  .product__item-data-text {
    font-size: 15px;
  }

  .product__item-data-price {
    font-size: 18px;
  }
}
